Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513104 - Trying to delete user group ends with a stacktrace
Summary: Trying to delete user group ends with a stacktrace
Keywords:
Status: CLOSED DUPLICATE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: LDAP
Version: 6.3.0
Hardware: x86_64
OS: Linux
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Daniel Lobato Garcia
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-14 18:32 UTC by Chris Roberts
Modified: 2019-04-01 20:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-14 21:54:46 UTC


Attachments (Terms of Use)

Description Chris Roberts 2017-11-14 18:32:24 UTC
Description of problem:
Trying to delete a usergroup results in a stacktrace

Version-Release number of selected component (if applicable): 6.3.0


How reproducible:


Steps to Reproduce:
1. Connect sat to RH Ldap
2. Try to delete user group 
3. Get error

Actual results:

http://rx-paste.usersys.redhat.com/view/cabc5fc0

Expected results:

Group to delete

Additional info:

If you cant replicate it we have the issue on the dogfood server where you can try.


Note You need to log in before you can comment on or make changes to this bug.